{

    //火元素的伤害提升15%，对灼热的目标的暴击伤害提高37.5%





    "AbilityName":"Suit_Ability_50231200",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        

        "ModifierStacking":"Unique",

        



        "OnHitOther":

        [

            {//火元素增伤

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_AddedDamageRatio", 

                "PropertyValue": "%AddedDamageRatio", 

                "Predicates":

                [

                    {

                        "$type":"MoleMole.ByDamageElementType",

                        "DamageElement":"Fire"

                    },

                ]

                

            },

            

            {//对灼热目标的暴击伤害提高37.5%

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_CriticalDamageRatioDelta", 

                "PropertyValue": "%CriticalDamageRatioDelta", 

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByBuffGroup",

                        "BuffGroupList" : ["Burn"],

                        "Target" : "Target"

                    }

                ]

                

            },



            





            







        ]

    },



    "AbilitySpecials" : 

    {

        "AddedDamageRatio" :

        {

            "Value" : 0.15

        },



        "CriticalDamageRatioDelta" :

        {

            "Value" : 0.375

        },

        

    }

















    

}